<template>
    <div class="ren bg-flat">
        <div class="col c12 m12 g12">
            <div class="sd avatar lateral animated zoomIn">
                <img src.bind="Avatar" click.delegate="CambiarImagen()">
            </div>
            <div class="col c12 m12 g12 pd-ab-15">
                <h1 class="sd--username">
                    ${Nombre} 
                </h1>
            </div>
        </div>
        <div class="col c12 m12 g12">
            <div class="item-formulario" if.bind="AvanzarBind">
                <input limpiar focus.bind="focusCorreoBind" value.bind="usuarios.Correo & validate" maxlength="100" required>
                <label>*Correo electronico</label>
                <span class="borde"></span>
                <span class="indicador"></span> 
            </div>
            <div class="item-formulario" if.bind="RegresarBind">
                <input limpiar focus.bind="focusContrasenaBind" type="password" value.bind="usuarios.Contrasena & validate" maxlength="20" required>
                <label>*Contraseña</label>
                <span class="borde"></span>
                <span class="indicador"></span> 
            </div> 
            <ul class="horizontal mg-5" style="float: right"  if.bind="AvanzarBind">
                <li>
                    <button class="sd btn tooltip exito" click.delegate="Avanzar()">
                        <i class="material-icons">keyboard_arrow_right</i>
                        <span class="arriba-der">Avanzar</span>
                    </button>
                </li>
            </ul>
            <ul class="horizontal mg-5" style="float: left" if.bind="RegresarBind">
                <li>
                    <button class="sd btn tooltip exito" click.delegate="Regresar()">
                        <i class="material-icons">keyboard_arrow_left</i>
                        <span class="arriba-izq">Regresar</span>
                    </button>
                </li>
            </ul>
            <ul class="horizontal mg-5" style="float: right" if.bind="AceptarBind">
                <li>
                    <button class="sd btn tooltip exito" click.delegate="IniciarSesion()">
                        <i class="material-icons">check</i>
                        <span class="arriba-der">Iniciar Sesion</span>
                    </button>
                </li>	
            </ul> 
      </div>
</template>